<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="Sifra_4Tros" />

	<Red ImeId="Sifra_4Tros" Naslov="Vozilo" Formula="" Sirina="12" DaliSuma="N" KojTip="S" />

	<Red ImeId="Ime4Tros" Naslov="Opis" Formula="" Sirina="40" DaliSuma="N" KojTip="S" Font="" Kod="" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>